Bug 1402683 - Installation of latest available RHGS3.2 RHEL7 ISO is failing with error in the "SOFTWARE SELECTION"
Summary: Installation of latest available RHGS3.2 RHEL7 ISO is failing with error in t...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: releng
Version: rhgs-3.2
Hardware: x86_64
OS: Linux
unspecified
high
Target Milestone: ---
: RHGS 3.2.0
Assignee: Sreenath G
QA Contact: Byreddy
URL:
Whiteboard:
Depends On:
Blocks: 1351528
TreeView+ depends on / blocked
 
Reported: 2016-12-08 06:59 UTC by Byreddy
Modified: 2017-03-23 05:55 UTC (History)
8 users (show)

Fixed In Version: RHGSS-3.2-RHEL-7-20161212.n.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-03-23 05:55:06 UTC


Attachments (Terms of Use)
Installation failure screenshot (102.25 KB, image/png)
2016-12-08 07:02 UTC, Byreddy
no flags Details
Actual problem screen shot (19.25 KB, image/png)
2016-12-08 08:27 UTC, Byreddy
no flags Details


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:0486 normal SHIPPED_LIVE Moderate: Red Hat Gluster Storage 3.2.0 security, bug fix, and enhancement update 2017-03-23 09:18:45 UTC

Description Byreddy 2016-12-08 06:59:27 UTC
Description of problem:
=======================
Installation of latest available RHGS3.2 RHEL7 ISO is failing with error in the "SOFTWARE SELECTION".

i will attach the screen shot of failure.

Version-Release number of selected component (if applicable):


How reproducible:
=================
Always

Steps to Reproduce:
1. Try to install the latest available rhgs3.2 rhel7 ISO  
2.
3.

Actual results:


Expected results:


Additional info:

Comment 3 Byreddy 2016-12-08 07:02:32 UTC
Created attachment 1229377 [details]
Installation failure screenshot

Comment 4 Byreddy 2016-12-08 08:27:35 UTC
Created attachment 1229395 [details]
Actual problem screen shot

Comment 10 Byreddy 2016-12-12 06:08:56 UTC
Able to install the attached ISO successfully.

Moving to verified state.

Comment 11 SATHEESARAN 2016-12-12 07:24:32 UTC
I have 2 concerns on this ISO :

1. The platform flavor seems to be 'RHEL 7.3 Workstation'. It should be RHEL 7.3 server flavor, isn't it ?

[root@]# cat /etc/redhat-release
Red Hat Enterprise Linux Workstation Release 7.3 (Maipo)

2. With the previous versions of RHGS 3.1.3, we haven't had 'gdeploy' and its dependencies available by default with RHGS ISO. This is not the case with RHGS 3.2.0 ISO. Is this decision to include 'gdeploy' and it dependencies in ISO made already ? ( Apologies that I am not aware )

Comment 12 Sreenath G 2016-12-12 07:59:49 UTC
Hi,

      The workstation package got accidently in and it has been removed in the next spin[1]


[1] http://download-node-02.eng.bos.redhat.com/nightly/RHGS/3.2/RHGSS-3.2-RHEL-7-20161212.n.0/compose/RHGSS/x86_64/iso/RHGSS-3.2-RHEL-7-20161212.n.0-RHGSS-x86_64-dvd1.iso

Comment 14 errata-xmlrpc 2017-03-23 05:55:06 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2017-0486.html


Note You need to log in before you can comment on or make changes to this bug.